--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Sequel::Firebird::Database#create_trigger_sql
is_singleton: false
name: create_trigger_sql
params: (table, name, definition, opts={})
visibility: public
